Subject: Re: Abhishek Dalal - Resignation from the position of Customer Support Executive
From: HR Livesalesman <[email-masked]>
To: iamabhishekdalal <[email-masked]>
Date: Fri, 12 Mar 2021 04:00:57 -0700 (MST)

Hi Abhishek, 

Your resignation has been accepted. As per the Contract signed between us you need to serve 14 days notice period. As per the notice period your last working day will be on 24th March 2021. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Mar, 2021, at 11:59, iamabhishekdalal <[email-masked]> wrote: 

Respected Sir / Ma'am, 
I request you kindly provide acceptance for my resignation. 

I will be thankful to you 

Yours faithfully 
Abhishek Dalal 

On Mon, Mar 8, 2021 at 3:56 PM Abhishek Dalal < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Sir / Ma'am, 

I write this to inform you that I am resigning from my position here as Customer Support Executive. 

Thank you so much for all of the opportunities this company has provided me. I have learned so much in these past Seven months, and will never forget the kindness of all of my colleagues. 

Let me know if there is anything I can do to make this transition easier. You can always contact me at [ mailto:[email-masked] | [email-masked] ] or +91-9716161111 . 

Thank you again for your support and encouragement. 

Yours Sincerely, 

Abhishek Dalal